WordPress.org

Ready to get started?Download WordPress

Plugin Directory

!This plugin hasn't been updated in over 2 years. It may no longer be maintained or supported and may have compatibility issues when used with more recent versions of WordPress.

WP Yamli

WP Yamli allows blog editors and commenters to write Arabic spelling text in English or French and Yamli will convert them.

It's not working?

Check if your online, because this plugin talks with Yamli site.

I can't see it in my post content box?

Yamli doesn't work with visual editing, you have to switch to html editing to see Yamli

Requires: 2.1 or higher
Compatible up to: 2.9.2
Last Updated: 2010-2-16
Downloads: 900

Ratings

3 stars
3.8 out of 5 stars

Support

Got something to say? Need help?

Compatibility

+
=
Not enough data

0 people say it works.
0 people say it's broken.